<div class="flash-messages">
  <p id="notSaved" class="flash-message alert alert-warning">
    {{glyph-icon 'exclamation-sign'}}
    {{{t 'unsavedChanges'}}}
  </p>
  <p id="saved" class="flash-message alert alert-success">
    {{glyph-icon 'ok'}}
    {{{t 'changesSaved'}}}
  </p>
  <p id="error" class="flash-message alert alert-danger">
    {{glyph-icon 'exclamation-sign'}}
    {{{t 'error'}}}
  </p>
</div>
